/* Class = "NSButtonCell"; title = "Repeat Stage"; ObjectID = "3"; */
"3.title" = "Repetir fase";

/* Class = "NSTextFieldCell"; title = "started"; ObjectID = "5"; */
"5.title" = "empezó";

/* Class = "NSTextFieldCell"; title = "completed"; ObjectID = "7"; */
"7.title" = "completado";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "9"; */
"9.title" = "Etiqueta";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "11"; */
"11.title" = "Etiqueta";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Skipped"; ObjectID = "20"; */
"20.ibShadowedIsNilPlaceholder" = "Omitido";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Skipped"; ObjectID = "21"; */
"21.ibShadowedIsNilPlaceholder" = "Omitido";

